.SidebarPosition {
	position: absolute;
	left: 0px;
	top: 50px;
}
.MainBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../Images/Lincoln,%20front,%200804%20-Background.jpg);
	height: 774px;
	width: 980px;
}
.body {
	background-image: url(Images/BodyBackground.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-attachment: fixed;
	background-color: #CCCCCC;
	border: 1px #999999;
	}
.CountyEntryText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
	left: 50px;
	top: 50px;
	position: absolute;
	width: 300px;
	height: auto;


}

.CountyEntryPhotoCaption{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	color: #FF0066;
	text-align: center;
	line-height: 20px;
	position: static;
	height: 20px;
	width: auto;
	left: 60%;

}
.EntryPhoto {
	padding: 0px;
	height: 300px;
	width: 300px;
	position: absolute;
	left: 450px;
	top: 100px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	visibility: visible;
	
}
.MastheadLarge {
	font-family: Times New Roman, Times, serif;
	font-size: 24px;
	color: #6666FF;
	font-weight: bold;

}
.MenuColumn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 25pt;
	font-weight: bold;
	font-variant: normal;
	color: #FF0066;
	position: absolute;
	left: 13%;
	top: 120px;
	height: 526px;
	width: 74px;
	text-align: left;
	text-indent: 0pt;
	}

.Hyperink:visited {
color: #6666FF;
}



.Menubox {
	position: absolute;
	left: 83px;
	top: 51px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 547px;
	width: 848px;
	font-size: 14px;
	color: #FF0066;



}

.SidebarMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #FF0066;
}
.SidebarSubMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	color: #FF0066;
	text-indent: 20pt;
	text-decoration: none;

}
.Masthead {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0066;
	text-align: center;
	left: 12%;
	top: 14px;
	position: absolute;


}
.body {background-image: url(images/Lincoln, front, 0804 -Background.jgp); background-repeat: no-repeat;}

.Col1 {
	padding: 10px;
	left: 150px;
	top: 100px;
	height: 300px;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	float: none;
	position: absolute;
	visibility: visible;
	line-height: 20px;



}
.Image1 {
	float: right;
	left: 300px;
	top: 200px;
	position: absolute;
	visibility: visible;
}
.Col2 {
	border: thick none;
	position: absolute;
	left: 318px;
	top: 103px;
	color: #FF0066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	width: 135px;
	height: 15px;





}
.HallWithStatus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FF0066;
}
.MasterBox {
	background-image: url(Images/background.jpg.jpg);
	left: 12%;
	top: 5px;
	background-repeat: no-repeat;
	height: 659px;
	width: 78%;
	position: absolute;
	overflow: hidden;






}
.IndexFeature1 {
	height: 486px;
	width: 300px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0066;
	position: absolute;
	left: 161px;
	top: 99px;
}
.IndexFeature2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	left: 546px;
	top: 99px;
	height: 483px;
	width: 300px;
	color: #FF0066;

}
.DatabaseLeftCol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	position: absolute;
	left: 15%;
	top: 99px;
	height: 443px;
	width: 20%;
	line-height: 22px;
	padding: 20px;
	border: none;

}
.DatabaseCentreCol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	position: absolute;
	left: 40%;
	top: 99px;
	height: 443px;
	width: 20%;
	line-height: 22px;
	padding: 20px;
	border: 0;

}

.DatabaseRightColNew {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	position: absolute;
	left: 65%;
	top: 99px;
	height: 443px;
	width: 20%;
	line-height: 22px;
	padding: 20px;
	border: 0;
}

.DatabaseHeading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0066;
	text-align: left;

}

a {
	text-decoration: none;
	border: none;
	padding: none;
}
.CountyTable1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: 0px;
	top: 0px;
	overflow: auto;
	position: absolute;
	height: 450px;
	width: 100%;







}
.CountyTableBlock1 {
	height: 500px;
	width: 100%;
	position: absolute;
	left: 15%;
	top: 120px;
}
.CountyIntroduction {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: thick none;
	font-size: 14px;
	line-height: 25px;
	color: #FF0066;
	text-indent: 1cm;
	text-align: justify;
	position: absolute;
	vertical-align: middle;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	height: 400px;
	left: 10px;
	top: 50px;
	overflow: auto;
	width: 45%;
	padding: 10px;
scrollbar-3dlight-color:#C2C28A;
    scrollbar-arrow-color:#A6A676;
    scrollbar-base-color:#6B6B4C;
    scrollbar-track-color:#D8D7D3;
    scrollbar-darkshadow-color:#6B6B4C;
    scrollbar-face-color:#D8D7D3;
    scrollbar-highlight-color:#6B6B4C;
    scrollbar-shadow-color:#8C8C64;










}
.CountyTableText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	margin: 0pt;
	position: absolute;
	line-height: 25px;
	height: 400px;
	width: 375px;
	left: 5px;
	top: 40px;
	overflow: auto;
	text-align: justify;
	padding: 0px 12px 12px 0px;
	scrollbar-3dlight-color:#C2C28A;
    scrollbar-arrow-color:#A6A676;
    scrollbar-base-color:#6B6B4C;
    scrollbar-track-color:#D8D7D3;
    scrollbar-darkshadow-color:#6B6B4C;
    scrollbar-face-color:#D8D7D3;
    scrollbar-highlight-color:#6B6B4C;
    scrollbar-shadow-color:#8C8C64;







}
.CountyTableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0066;
	position: absolute;
	height: 30px;
	width: 200px;
	left: 10px;
	top: 10px;
	font-variant: normal;



}
.TownTableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0066;

}
.TownTableBlock1 {
	overflow: auto;
	height: 475px;
	width: 800px;
	position: absolute;
	left: 161px;
	top: 120px;
	scrollbar-3dlight-color:#C2C28A;
    scrollbar-arrow-color:#A6A676;
    scrollbar-base-color:#6B6B4C;
    scrollbar-track-color:#D8D7D3;
    scrollbar-darkshadow-color:#6B6B4C;
    scrollbar-face-color:#D8D7D3;
    scrollbar-highlight-color:#6B6B4C;
    scrollbar-shadow-color:#8C8C64;
}
.DrillHallDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	text-align: justify;



}

a.DrillHallDetails:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	text-decoration: underline;



}

.CountyTownList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	margin: 0pt;
	position: absolute;
	line-height: 30px;
	list-style-type: disc;
	height: 222px;
	width: 25%;
	top: 212px;
	left: 50%;
	overflow: auto;
	scrollbar-3dlight-color:#C2C28A;
	scrollbar-arrow-color:#A6A676;
	scrollbar-base-color:#6B6B4C;
	scrollbar-track-color:#D8D7D3;
	scrollbar-darkshadow-color:#6B6B4C;
	scrollbar-face-color:#D8D7D3;
	scrollbar-highlight-color:#6B6B4C;
	scrollbar-shadow-color:#8C8C64;
	text-align: left;
	visibility: visible;





}
.CountyTownListNoEntry {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	margin: 0pt;
	position: static;
	line-height: 30px;
	font-weight: lighter;
	font-style: italic;


}
.CountyTownListDrillStation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	margin: 12pt;
	position: static;
	line-height: 30px;
	font-weight: lighter;
	font-style: italic;

}
.DrillHallEntryHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0066;
	line-height: 26px;

}
.MemorabiliaDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	text-align: justify;
	width: 95%;


}

a.MemorabiliaDetails:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	text-align: justify;
	text-decoration: underline;

}

.MemorabiliaEntryHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0066;
	text-align: left;

}
.MemorabiliaTableHeader {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0066;
}
.DrillStationEntryHeaderCopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0066;
	line-height: normal;


}
.DrillStationEntryHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0066;
	letter-spacing: normal;
	vertical-align: bottom;
	word-spacing: normal;
	padding-top: 15px;

}
.DrillStationDetails {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
}
.CountyStationList {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	margin: 0pt;
	position: static;
	line-height: 30px;
	list-style-type: disc;
}
.CountyTownListPhoto {
	position: absolute;
	height: 225px;
	width: 200px;
	top: 15px;
	text-align: center;
	left: 58%;

}

.TownPhotoCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	color: #FF0066;
	text-align: center;
	line-height: 20px;
	position: relative;
	height: 20px;
	width: 325px;
}

.TownPhotoCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-transform: none;
	color: #FF0066;
	text-align: center;
	line-height: 20px;
	position: relative;
	height: 20px;
	width: 325px;
}

.PhotCaptionSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	color: #FF0066;
	line-height: 20px;
	position: relative;
	height: 20px;
	width: 325px;


}
.CountyIntroductionTextPhoto {
	text-align: justify;
	position: static;
	height: 250px;
	width: 225px;
	left: 30%;
	top: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
	display: block;



}
.IndexFeatureSingle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	position: absolute;
	left: 22%;
	top: 99px;
	height: 484px;
	width: 60%;
	color: #FF0066;
	overflow: auto;
	line-height: 25px;
	scrollbar-3dlight-color:#C2C28A;
    scrollbar-arrow-color:#A6A676;
    scrollbar-base-color:#6B6B4C;
    scrollbar-track-color:#D8D7D3;
    scrollbar-darkshadow-color:#6B6B4C;
    scrollbar-face-color:#D8D7D3;
    scrollbar-highlight-color:#6B6B4C;
    scrollbar-shadow-color:#8C8C64;



}
.TownTopPhoto {
	position: absolute;
	left: 425px;
	top: 50px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;

}

.TownPhoto50 {
	position: absolute;
	left: 425px;
	top: 50px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
	border: none;


}
.TownPhoto510 {


	position: absolute;
	left: 425px;
	top: 510px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.TownPhoto75 {
	position: absolute;
	left: 425px;
	top: 75px;
	letter-spacing: normal;
	text-align: justify;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	display: inline;

}
.TownPhoto85 {
	position: absolute;
	left: 425px;
	top: 85px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	color: #FF0066;


}
.CountyEntryTextLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
	left: 50px;
	top: 50px;
	position: absolute;
	width: 300px;
	height: auto;
	text-decoration: underline;

}
.DrillHallDetailsLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	text-decoration: underline;

}
.CountyPagePhoto {
	position: absolute;
	left: 50%;
	top: 15px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FF0066;
	font-weight: bold;



}
.DrillHallDetailsSubHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	font-weight: 600;

}
.Christmas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../Images/Lincoln,%20front,%200804%20-Background.jpg);
	height: 150px;
	width: 980px;
	font-size: 24px;
	font-weight: bold;
	font-variant: normal;
	color: #CC0000;
	text-align: center;
	vertical-align: top;
	position: absolute;
	top: 50px;


}
.TownPhoto301 {


	position: absolute;
	left: 425px;
	top: 301px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.TownPhoto295 {



	position: absolute;
	left: 425px;
	top: 301px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.TownPhoto285 {




	position: absolute;
	left: 425px;
	top: 285px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.TownPhotoUnavailable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	text-transform: none;
	color: #FF0066;
	text-align: center;
	line-height: 20px;
	position: absolute;
	height: 50px;
	width: 325px;
	left: 400px;
	top: 125px;

}
.TownPhoto350PortraitRight {



	position: absolute;
	left: 525px;
	top: 350px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.TownPhoto435LandscapeLeft {
	position: absolute;
	left: 40px;
	top: 435px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.TownPhoto540LandscapeLeft {

	position: absolute;
	left: 50px;
	top: 540px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.TownPhoto654LandscapeLeft {


	position: absolute;
	left: 35px;
	top: 654px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.PhotCaptionSmallAltrincham {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: bold;
	text-align: center;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	color: #FF0066;
	height: auto;
	width: 300px;
	padding: 10px;



}
.TownPhoto750LandscapeLeft {
	position: absolute;
	left: 35px;
	top: 750px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;

}
.TownPhoto1025LandscapeLeft {

	position: absolute;
	left: 35px;
	top: 1025px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0066;
}
.UnderlineLink {
	text-decoration: underline;
}
.InLineCentre {
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	left: auto;
}
.MemorabiliaDetailsCentredPhoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	color: #FF0066;
	text-align: center;
	position: static;
	left: auto;
	top: auto;
	white-space: normal;
	display: table-row-group;
	width: 100%;



}
.unnamed1 {
	font-family: "Courier New", Courier, mono;
}
.DrillHallDetailsQuotePara {

	font-style: italic;
	line-height: 25px;
	text-indent: 20pt;
	position: static;
	padding: 10px;
}
.TownPhoto0 {

	position: absolute;
	left: 425px;
	top: 0px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
}
.TownPhoto10 {


	position: absolute;
	left: 425px;
	top: 10px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
}
.ImageFloatLeft {
	float: left;
	border-right-width: 10px;
	padding-right: 20px;


}
.ImageFloatRight {
	float: right;
}
.Framebox {
	background-color: #d6d6d6;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 850px;
	width: 100%;
	color: #CCCCCC;


}
.LeftColumnHolder {
	background-color: #FFFF00;
	position: absolute;
	height: 100px;
	width: 100px;
	left: 0px;
}
.AboutDrill {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FF0066;
	position: absolute;
	top: 5px;
	width: auto;


}
.AboutDrillEntryHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0066;
	text-align: left;
	position: relative;
	top: 10px;

}
.AboutDrillBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	position: absolute;
	top: 5px;
	width: 90%;
	color: #FF0066;


}
.AboutDrillDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	text-align: justify;
	display: inline;
	position: relative;
	top: 35px;
	border: 20px none;
	color: #FF0066;











}
.AboutDrillList {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
	text-align: justify;
	width: 58%;
	display: inline;
	position: relative;
	top: 35px;
}
.AboutDrillListTerm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #FF0066;
	text-align: justify;
	width: 60%;
	display: inline;
	position: relative;
	top: 35px;
	font-weight: bolder;

}
.AboutDrillListRefs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FF0066;
	text-align: justify;
	display: block;
	position: relative;
	list-style-position: outside;
	list-style-type: decimal;
	left: 5%;
	width: 80%;
	padding: 0px 0px 0px 5%;










}
.parabreak {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 4px;
	line-height: 10px;
}
.AboutDrillListAcks {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #FF0066;
	text-align: justify;
	width: 95%;
	display: inline;
	position: relative;
	top: 20px;
	list-style-position: outside;
	list-style-type: none;
	left: 0px;
}
.MemorabiliaTableBlock1 {

	overflow: auto;
	height: 475px;
	width: 75%;
	position: absolute;
	left: 20%;
	top: 120px;
	scrollbar-3dlight-color:#C2C28A;
    scrollbar-arrow-color:#A6A676;
    scrollbar-base-color:#6B6B4C;
    scrollbar-track-color:#D8D7D3;
    scrollbar-darkshadow-color:#6B6B4C;
    scrollbar-face-color:#D8D7D3;
    scrollbar-highlight-color:#6B6B4C;
    scrollbar-shadow-color:#8C8C64;
}
.ImageFloatLeftTopAlign {
	position: relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
	border: none;
	margin: 0px;
	padding: 0px;
	top: 0%;
	text-decoration: none;


}
.FooterMenu {
	position: static;
}
.AboutDrillInternalText {
	position: relative;
	height: auto;
	width: auto;
	left: 10px;
	top: 50px;

}
.DrillPhotoTextBox {
	position: relative;
	height: 100%;
	width: 100%;
	top: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	vertical-align: text-top;


	
	
}
.TownPhoto435Right {



	position: absolute;
	left: 425px;
	top: 435px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
}
.TownPhoto600LandscapeLeft {


	position: absolute;
	left: 50px;
	top: 600px;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
	word-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.FloatLeft {
	float: left;
	border: none;
	vertical-align: text-top;
	margin-right: 15px;


}
.DrillPhotoTextBox2 {
	height: auto;
	width: 100%;
	position: relative;
	margin-bottom: 15px;



}
.DrillPhotoTextBoxText {
	position: relative;
	top: 25px;
	width: auto;
	vertical-align: top;
	margin: 0px;
	padding: 0px;



}
.DrillPhotoTextPhoto {
	float: left;
	height: 159px;
	width: 250px;
	border: 0px none;
	position: relative;
	margin-top: 30px;
	margin-right: 12px;
	top: 0px;
	background-color: #99FF33;
	margin-bottom: 0px;
	clear: none;







}
.MansfieldLargeMap {
	display: block;
	position: relative;
}
.LinkNoBorder {
	border: 0px none;
	position: static;
	height: auto;
	width: auto;

}
.AcknowledgementSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	color: #FF0066;
	line-height: 20px;
	position: relative;
	height: 20px;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
	display: block;


}
.TownAcknowledgementSmallLeft {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	text-align: justify;
	letter-spacing: normal;
	vertical-align: middle;
	word-spacing: normal;
	color: #FF0066;
	line-height: 20px;
	position: relative;
	display: block;

}
